/*RESET*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}
:focus{outline:0}
body{background:#fff;line-height:1;padding:0 0px}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:400;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
a img{border:0}
input,textarea{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
body,input,textarea{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;background:#2e2e2e url(../img/base/bg1.jpg) repeat fixed;color:#6b6b6b;font:15px 'Open Sans', sans-serif, serif;font-weight:400;line-height:27px}
h1,h2,h3,h4,h5,h6{color:#ca6d6d;font-family:'Open Sans', sans-serif;font-weight:400}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit}
h1{font-size:32px;line-height:34px;margin-bottom:14px}
h2{font-size:28px;line-height:30px;margin-bottom:10px}
h3{font-size:24px;line-height:26px;margin-bottom:15px}
h4{font-size:20px;line-height:22px;margin-bottom:4px}
h5{font-size:17px;line-height:19px}
h6{font-size:12px;line-height:14px}
hr{background:transparent url(../img/base/line.png) repeat-x bottom left;border:0;height:1px;margin-bottom:40px;margin-top:20px}
ul,ol{list-style-position:inside;margin:0 0 20px}
ol{list-style-type:decimal}
ol ol{list-style:upper-alpha}
ol ol ol{list-style:lower-roman}
ol ol ol ol{list-style:lower-alpha}
ul ul,ol ol,ul ol,ol ul{margin-bottom:0}
strong{font-weight:700}
cite,em,i{font-style:italic}
pre{background:#f4f4f4;font:13px "Courier 10 Pitch", Courier, monospace;line-height:1.5;margin-bottom:40px;overflow:auto;padding:.75em 20px}
code,kbd{font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace}
abbr,acronym,dfn{border-bottom:1px dotted #666;cursor:help}
address{display:block;margin:0 0 40px}
ins{background:#fff9c0;text-decoration:none}
sup,sub{font-size:10px;height:0;line-height:1;position:relative;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
.dropcap{display:block;float:left;font-family:'Open Sans', sans-serif;font-size:45px;margin:15px 8px 0 0;padding:0;text-transform:uppercase}
.lite1{border-bottom:1px dotted #ca6d6d;color:#ca6d6d}
.lite2{border-bottom:1px dotted #ca6d6d}
.download-box,.warning-box,.info-box,.note-box{clear:both;line-height:17px;margin:0 0 20px;padding:15px;text-shadow:none}
.info-box{background:#c2ddf9;border:1px solid #80bbef;color:#4783b7}
.warning-box{background:#fcc;border:1px solid #f99;color:#c31b00}
.download-box{background:#d1f7b6;border:1px solid #8bca61;color:#5e9537}
.note-box{background:#fdebae;border:1px solid #e6c555}
a{color:#000;font-weight:700;text-decoration:none;transition:all 200ms ease-in 0}
a.button,input#submit,.forms fieldset .btn-submit{-moz-border-radius:5px;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-webkit-border-radius:5px;-webkit-transition:all 200ms ease-in;background:#555 url(../img/base/button-bg.png) repeat-x;border:1px solid #383838;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font-size:12px;height:28px;line-height:25px;padding:0 17px}
input#submit{font-size:12px;height:30px;padding-bottom:5px}
.alignleft{display:inline;float:left;margin-right:20px}
.alignright{display:inline;float:right;margin-left:20px}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
img{height:auto;max-width:100%}
.map.full{margin:0 -40px}
.map iframe{max-width:100%}
.intro{background:transparent url(..img/base/line.png) repeat-x center bottom;color:#a0a0a0;font-family:'Open Sans', sans-serif;font-size:20px;font-weight:300;line-height:32px;margin-bottom:40px;margin-top:-9px;padding-bottom:40px;text-align:center}
.one-half{width:48%}
.one-third{width:30.66%}
.two-third{width:65.33%}
.one-fourth{width:22%}
.three-fourth{width:74%}
.one-fifth{width:16.8%}
.two-fifth{width:37.6%}
.three-fifth{width:58.4%}
.four-fifth{width:67.2%}
.one-sixth{width:13.33%}
.five-sixth{width:82.67%}
.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth,.five-sixth{float:left;margin-right:4%;position:relative}
.last{clear:right;margin-right:0!important}

/* GALERIAS */
.gallery-items p{font-size: 0.8em;line-height: normal;margin: 5% 0 0;font-weight:normal;}


/*MENU LD*/
nav.ld { background: url(http://s.libertaddigital.com/images/blogs-ldfondo-2.gif) repeat-x; text-align: center; height: 37px; position: fixed; top: 0; left: 0; width: 100%; z-index: 999999; }
nav.ld ul { display: block; width: 985px; margin: 0 auto; padding: 2px 0 0 0; position: relative; list-style: none; text-align: right; }
nav.ld ul li { display: inline; line-height: 1.95em; list-style-type: none !important; text-align: center; margin-left: -4px; padding: 0; }
nav.ld ul li a { color: #fff; font: bold 16px Arial; margin: 0; padding: 5px 8px; text-decoration: none; }
nav.ld ul li a:hover { background-color: #fff; color: #AC2624; }
nav.ld ul li.ld { background: url(http://s.libertaddigital.com/images/blogs-ld.png) no-repeat; position: absolute; top: 4px; left: 0px; }
nav.ld ul li.ld a { display: block; width: 255px; height: 30px; text-indent: -9999px; }
nav.ld ul li.ld a:hover { background-color: transparent; }

/*WEB*/
#branding #site-title{margin:0 20px 9px}
#primary{width:100%}
#page{-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.5);box-shadow:0 0 2px 0 rgba(0,0,0,0.4);margin:50px auto;max-width:1040px}
#wrapper{-moz-box-shadow:inset 0 0 25px 0 rgba(0,0,0,0.15);-webkit-box-shadow:inset 0 0 25px 0 rgba(0,0,0,0.15);background:#FFF;border:0px solid #000;box-shadow:inset 0 0 25px 0 rgba(0,0,0,0.15);overflow:hidden;}
#content{margin:0 4%;width:auto}
#main{clear:both;padding:8px 0 0}
#branding{background-color:#fff;background-image:url(../img/web/fondo.jpg);background-position:195px 0;background-repeat:no-repeat;position:relative;z-index:9999}
#site-title{padding:3px 0px 0px 0px}
#site-title a{color:#ca6d6d;font-size:30px;line-height:36px;text-decoration:none}
#site-title a img{vertical-align:bottom}
#branding .header-image{margin:0 -1px -1px}
#branding .header-image img{display:block;height:auto;width:100%}
.social{min-width:500px;position:absolute;right:39px;top:75px}
.social ul{float:right;list-style:none}
.social ul li{background:none;float:left;margin-right:5px;padding:0}
form#searchform{width:300px}
.no-results form#searchform{padding:10px 0 0}
input#s{background-color:transparent;border:1px solid #a3a3a3;border-right:0;color:#a0a0a0;display:block;float:left;font-family:'Open Sans', sans-serif;font-size:12px;height:21px;padding:0 5px 2px;width:264px}
.social .widget_search .search-text-box{-moz-transition:400ms width ease;-o-transition-duration:400ms;-o-transition-property:width;-o-transition-timing-function:ease;-webkit-transition-duration:400ms;-webkit-transition-property:width;-webkit-transition-timing-function:ease;background-color:transparent;border:1px solid #a3a3a3;border-right:0;color:#a0a0a0;float:right;font-family:'Open Sans', sans-serif;font-size:12px;height:21px;padding:0 5px 2px!important;width:45px}
.social .widget_search .search-text-box:focus{width:150px}
.triangle-l{border-color:transparent #666 transparent transparent;border-style:solid;border-width:8px;height:0;left:-17px;position:relative;top:-8px;width:0;z-index:-1}
.triangle-r{border-color:transparent transparent transparent #666;border-style:solid;border-width:8px;height:0;left:1040px;position:relative;top:-23px;width:0;z-index:-1}
#access .menu{font-family:'Open Sans', sans-serif;font-weight:400;list-style:none;position:relative}
#access .menu ul{-moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.1);background:#191919 url(../img/base/menu-bg.png) repeat-x;box-shadow:0 1px 0 0 rgba(0,0,0,0.1);height:42px;letter-spacing:normal;list-style-type:none;margin:0 -9px;position:relative;text-align:center;z-index:1001}
#access .menu ul li{background:none;display:inline-block;height:34px;padding:6px 15px 0;position:relative;z-index:101}
#access .menu ul li a{-moz-transition:all 100ms ease-in;-o-transition:all 100ms ease-in;-webkit-transition:all 100ms ease-in;color:#f3f3f3;display:inline-block;font-size:14px;font-weight:700;line-height:1;text-decoration:none}
#access .menu ul li a:hover,#access .menu ul li.active a,#access .menu ul li a.selected{color:#3c3c3c}
#access .menu ul li ul{-moz-box-shadow:none;-webkit-box-shadow:none;background:none;box-shadow:none;display:none;height:auto;left:0;padding:0;position:absolute;text-align:left;visibility:hidden;width:130px}
#access .menu ul li ul li{background:none;border-bottom:1px solid #333;display:list-item;float:none;height:auto;padding:0}
#access .menu ul li ul li ul{top:0}
#access .menu ul li ul li a{background-color:#3c3c3c;border:none;color:#f3f3f3;display:block;font-size:12px;margin:0;padding:10px}
#access .menu ul li ul li a:hover,#access .menu ul li ul li.active a,#access .menu ul li ul li a.selected{background-color:#333;color:#f3f3f3}
#access .menu ul li ul li:last-child{border:none}
* html #access .menu{height:1%}
.selectnav{display:none;margin:0 auto;width:280px}
.hentry{border-bottom: 1px dotted #888888;margin-bottom: 40px;padding-bottom: 20px;position: relative;}
.no-results{margin-bottom:40px}
.page-title{margin:0 0 30px;text-align:center}
.titulo{color:#ca6d6d;font-size:250%;margin:0 0 5px}
.titulo,.titulo a{line-height: 100%;color:#26ABE1;font-weight:300;margin-bottom:10px;text-decoration:none;text-align:center;}
.titulo span.featured-format{background:url(../img/base/icon-featured.png) no-repeat center center;display:inline-block;height:20px;margin-right:10px;margin-top:-10px;text-indent:-9999px;width:7px}
.entry-meta{clear:both;color:#a0a0a0;font-size:12px;line-height:18px;margin-bottom:26px}
.entry-meta a{color:#a0a0a0}
.entry-meta a:hover{color:#ca6d6d;text-decoration:none}
.entry-meta .sep{padding:0 5px}
footer.entry-meta .tags a:before{content:"#";display:inline-block}
.entry-meta .standard-format,.entry-meta .image-format,.entry-meta .quote-format,.entry-meta .link-format,.entry-meta .chat-format,.entry-meta .audio-format,.entry-meta .gallery-format,.entry-meta .video-format{background:url(../img/base/icon-article.png) no-repeat center center;display:inline-block;line-height:1;text-indent:-99999px;width:11px}
.post .sharing-wrapper .share-facebook{padding-right:20px}
.format-link .titulo span.arrow{font-family:Arial, sans-serif;padding-left:5px}
.format-link .entry-content{padding:0}
.format-quote blockquote cite{color:#a0a0a0;display:block;font-style:normal;font-variant:small-caps}
.format-video .media{margin:0 -40px 20px;overflow:hidden}
.audio-wrapper{margin:0 auto 20px}
.normal-size{margin-bottom:20px;text-align:center}
.normal-size img{display:inline;vertical-align:bottom}
.gallery-items li.item{background:none;display:block;float:left;padding:0;position:relative;width: 16.66%;}
.gallery-items li.item img{display:block;max-width:100%;position:relative}
.gallery-items li.item a span{display:none;height:100%;position:absolute;text-decoration:none;width:100%;z-index:100}
.zoom{background:transparent url(../img/base/icon-plus.png) no-repeat center center;position:absolute}
.overlay{background-color:rgba(15,15,15,0.6)}
.format-chat li{background:none;padding:4px 10px}
.singular .hentry{margin-bottom:40px;padding-bottom:20px}
.singular.page .titulo{margin:0 0 30px}
.related{overflow:hidden}
.related-container{margin-bottom:30px;padding-bottom:0;padding-top:30px;position:relative;border-bottom: 1px dotted #888888;}
.related-container .titulo{font-size:18px;margin-bottom:7px}
.related-list{display:block;margin:0 -6% 0 0;overflow:hidden;width:106%}
.related-list li{background:none;float:left;margin:0 3% 0 0;padding:0;width:29.5%}
.related-list li img{height:auto;max-width:100%;width:auto;  margin: 0 auto;}
.related-list li .full-size,.related-list li .normal-size{margin:0 0 5px}
.related-list li .media{margin:0 0 20px;overflow:hidden}
.related-list li .entry-header{text-align:left}
.related-list li .entry-summary li{float:none;width:auto}
.related-container .format-gallery .gallery-thumbnail{display:block;margin-bottom:14px}
.commentlist{list-style:none;margin:0 auto;width:100%}
.commentlist li.comment .avatar{float:left;width:80px}
.commentlist li.comment .comment-content{background-color:#f4f4f4;margin:0 0 0 100px;padding:20px}
.commentlist li.comment .comment-content em{color:#CA6D6D;font-size:12px;font-style:normal}
.commentlist li.comment .comment-meta{font-size:12px;margin-bottom:10px}
.commentlist .pingback{margin:0 0 20px;padding:20px}
.commentlist .children{list-style:none;margin:0}
.commentlist .children li.comment{background:#fff;margin:20px 0 0 85px;position:relative}
.commentlist li.comment footer{line-height:1;position:relative}
.commentlist li.comment footer .edit-link{display:block;overflow:hidden;text-align:right}
.commentlist li.comment footer .edit-link a{display:inline;font-size:12px;position:absolute;right:0;top:4px}
input[type=text],input[type=password],textarea{background:#f4f4f4;border:1px solid #dedede;color:#606060}
textarea{padding-left:3px;width:98%}
input[type=text]{padding:3px}
#respond{background:#f4f4f4;margin:40px auto 0;padding:25px;position:relative}
#respond p{font-size:12px;position:relative}
#respond input[type=text],#respond textarea{background:#fff;padding:10px;position:relative;text-indent:80px}
#respond textarea{display:block;resize:vertical;text-indent:0;width:95%}
#respond .comment-form-author label,#respond .comment-form-email label,#respond .comment-form-url label{color:#ca6d6d;display:inline-block;font-size:15px;left:4px;min-width:60px;padding:4px 10px;position:absolute;top:0;z-index:1}
#respond .comment-form-author label:after,#respond .comment-form-email label:after,#respond .comment-form-url label:after{content:":"}
#respond input[type=text]:focus,#respond textarea:focus{border:1px solid #c9c9c9;text-indent:0;z-index:1}
#respond .comment-form-author .required,#respond .comment-form-email .required{color:#ca6d6d;font-size:22px;left:75%;position:absolute;top:12px;z-index:1}
#respond input#submit{margin:20px 0 0}
#respond #cancel-comment-reply-link{color:#ca6d6d;margin-left:10px;text-decoration:none}
.commentlist #respond{margin:20px 0 0;width:auto}
#reply-title{font-size:24px;line-height:30px;margin:0}
#cancel-comment-reply-link{color:#ca6d6d;display:block;font-family:'Open Sans', sans-serif;font-size:12px;font-weight:400;position:absolute;right:20px;text-decoration:none;top:10px}
#respond label{cursor:text;line-height:2.2em}
#respond input[type=text]{display:block;height:20px;width:75%}
.form-container{background:#f4f4f4;overflow:hidden;padding:25px;position:relative}
.form-container .loading{height:300px;left:0;position:absolute;top:0;width:300px}
.form-container .response{clear:both;color:#4d8c74;display:none;font-size:14px;line-height:17px;margin:0 0 15px;text-shadow:none;width:650px}
.forms fieldset{margin-bottom:-20px}
.forms fieldset .text-input{background:#fff;border:1px solid #dedede;color:#606060;height:20px;padding:10px;width:75%}
.forms fieldset .text-area{background:#fff;border:1px solid #dedede;color:#606060;height:200px;padding:10px;width:90%}
.forms fieldset .text-input:focus,.forms fieldset .text-area:focus{border:1px solid #c9c9c9}
.forms li.error input,.forms li.error textarea{border:1px #b85555 solid}
.forms fieldset .btn-submit{height:30px;margin:0;padding:0 20px 4px}
.forms .button-row span.error{display:none;padding:0}
.forms label{clear:both;display:block;font-size:12px;margin-bottom:5px}
#nav-single-fixed .nav-prev,#nav-fixed .nav-previous{left:0;position:fixed;top:40%}
#nav-single-fixed .nav-next,#nav-fixed .nav-next{position:fixed;right:0;top:40%}
#nav-single-fixed .nav-prev .meta-nav-prev,#nav-fixed .nav-previous .meta-nav-prev{-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-webkit-transition:all 200ms ease-in;background:transparent url(style/images/nav-arrows-light.png) no-repeat top left;display:block;height:50px;text-indent:-999999px;width:50px}
#nav-single-fixed .nav-prev .meta-nav-prev:hover,#nav-fixed .nav-previous .meta-nav-prev:hover{background-position:bottom left}
#nav-single-fixed .nav-next .meta-nav-next,#nav-fixed .nav-next .meta-nav-next{-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-webkit-transition:all 200ms ease-in;background:transparent url(style/images/nav-arrows-light.png) no-repeat top right;display:block;height:50px;text-indent:-999999px;width:50px}
#nav-single-fixed .nav-next .meta-nav-next:hover,#nav-fixed .nav-next .meta-nav-next:hover{background-position:bottom right}
#nav-single{font-size:12px;line-height:25px;margin-bottom:40px;text-align:center}
#nav-single .nav-prev .meta-nav-prev,#nav-single .nav-next .meta-nav-next{-moz-border-radius:5px;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-webkit-border-radius:5px;-webkit-transition:all 200ms ease-in;background:#555 url(style/images/button-bg.png) repeat-x;border:1px solid #383838;border-radius:5px;color:#fff;display:inline-block;height:28px;margin:0 5px;padding:0 17px}
.page-navi{list-style:none;text-align:center}
.page-navi li{background:none;display:inline;padding:0}
.page-navi li a{-moz-border-radius:5px;-webkit-border-radius:5px;background:#555 url(../img/base/button-bg.png) repeat-x;border:1px solid #383838;border-radius:5px;color:#fff;display:inline-block;font-size:12px;height:28px;line-height:25px;margin:0 1px;padding:0 10px}
.widget-title a{color:#686868}
#crumbs{background:transparent url(../img/web/line.png) repeat-x center bottom;font-size:12px;line-height:20px;margin-bottom:37px;padding-bottom:40px;text-align:center}
#crumbs .delimiter{padding:0 3px}
#colophon{background-color:#191919;clear:both;margin:40px -1px -1px}
#supplementary{overflow:hidden;padding:40px 39px 0}
#supplementary.two .widget-area{float:left;margin-right:3.7%;width:48.1%}
#supplementary.three .widget-area{float:left;margin-right:3.7%;width:30.85%}
#supplementary.four .widget-area{float:left;margin-right:3.7%;width:22.2%}
#site-generator{background-color:#131313;color:#999;font-size:12px;line-height:2.2em;padding:1.2em .5em;text-align:center}
#site-generator a:hover{color:#fff;text-decoration:none}
.widget{clear:both;color:#999;margin:0 0 2.2em}
.widget-title{font-weight:400;margin-bottom:15px}
.widget ul ul{margin-left:1.5em}
.widget ul li{background-image:url(..img/base/light-bullet.png)}
.widget a{color:#999;text-decoration:none}
#supplementary .widget-area form#searchform{width:auto}
#supplementary .widget-area input#s{background-color:#111;border:none;display:block;font-size:14px;height:28px;padding:3px 10px 5px;width:95%}
.widget_image img{height:auto;max-width:100%}
#twitter ul li{background:transparent url(../img/base/footer-line.png) repeat-x left top;list-style:none;margin:10px 0 0;padding:10px 0 0}
#twitter ul li .entry-meta{color:#999;font-size:15px;margin:0}
#twitter em{font-style:normal}
.username{background:transparent url(../img/base/footer-line.png) repeat-x left top;display:block;margin:10px 0 0;padding:10px 0 0}
.toggle{clear:both;padding-bottom:20px;width:100%}
.toggle h4.title{background-color:#f4f4f4;color:#6B6B6B;cursor:pointer;font-size:18px;line-height:1;margin:0;padding:15px 20px 12px}
.togglebox{background-color:#f4f4f4;height:auto;margin:0;overflow:hidden;padding:0}
.togglebox div{padding:20px 20px 0}
ul.tabs{line-height:1;margin:0;padding:0}
ul.tabs li{background:none;float:left;margin-right:10px;padding:0}
ul.tabs li a{background:#fff;color:#6B6B6B;display:block;font-family:'Open Sans', sans-serif;font-size:18px;overflow:hidden;padding:13px 15px 10px}
ul.tabs li.active a{background:#f4f4f4}
.tab_container{background:#f4f4f4;clear:both;float:left;margin-bottom:20px;margin-top:-1px;position:relative;width:100%;z-index:1}
.tab_content{overflow:hidden;padding:20px 20px 0}
h2.ss-subtitle{color:#000;font-size:3em;font-weight:300;padding:10px 0px 20px 0px;position:relative;text-transform:uppercase;margin:0px auto;text-align:center;}
h2.ss-subtitle:before{background:rgba(17,17,22,0.8);bottom:-4px;content:'';margin-right:-4px;position:absolute;right:75%;width:4px}
h2.ss-subtitle:after{bottom:-4px;content:'';height:0;margin-right:-1px;position:absolute;right:50%;width:25%}
.ss-links{left:10px;position:fixed;top:166px;width:25%;z-index:100}
.ss-links a{-moz-transition:background .2s linear;-ms-transition:background .2s linear;-o-transition:background .2s linear;-webkit-transition:background .2s linear;background:rgba(0,0,0,0.2);border-radius:50%;display:block;float:left;font-size:16px;height:40px;line-height:40px;margin:5px;text-align:center;transition:background .2s linear;width:40px}
.ss-links a:hover{background:rgba(0,0,0,0.4)}
.ss-container{float:left;overflow:hidden;padding-bottom:500px;position:relative;text-align:left;width:100%}
.ss-container h2{color:#26ABE1;font-size:40px;font-weight:300;padding:20px 0;text-transform:uppercase}
.ss-container:before{background:rgba(17,17,22,0.8);content:'';height:100%;left:50%;margin-left:-2px;position:absolute;top:0;width:4px}
.ss-row{clear:both;float:left;padding:30px 0;position:relative;width:100%}
.ss-left,.ss-right{float:left;position:relative;width:48%}
.ss-right{padding-left:2%}
.ss-left{float:left;padding-right:2%;text-align:right}
.ss-circle{-moz-box-shadow:0 0 0 2px rgba(61,64,85,0.3);-webkit-box-shadow:0 0 0 2px rgba(61,64,85,0.3);background-color:#f0f0f0;background-position:center center;background-repeat:no-repeat;background-size:cover;border-radius:20%;box-shadow:0 0 0 2px rgba(61,64,85,0.3);display:block;overflow:hidden;position:static;text-align:left;text-indent:-9000px}
.ss-small .ss-circle{height:150px;width:150px}
.ss-medium .ss-circle{height:200px;width:200px}
.ss-large .ss-circle{height:300px;width:300px}
.ss-circle-deco:before{border-bottom:2px dotted #000;content:'';height:0;margin-top:-1px;position:absolute;top:50%;width:28%}
.ss-circle-deco:after{border-bottom:10px solid transparent;border-top:10px solid transparent;content:'';height:0;margin-top:-10px;position:absolute;top:50%;width:0}
.ss-left .ss-circle-deco:before{right:3%}
.ss-right .ss-circle-deco:before{left:3%}
.ss-left .ss-circle-deco:after{border-right:10px solid rgba(17,17,22,0.8);right:0}
.ss-right .ss-circle-deco:after{border-left:10px solid rgba(17,17,22,0.8);left:0}
.ss-left .ss-circle{float:right;margin-right:30%}
.ss-right .ss-circle{float:left;margin-left:30%}
.ss-container h3{background:rgba(26,27,33,0.6);margin-top:34px;padding:10px 15px}
.ss-container .ss-medium h3{margin-top:82px}
.ss-container .ss-large h3{margin-top:133px}
.ss-container .ss-left h3{border-right:5px solid rgba(164,166,181,0.8)}
.ss-container .ss-right h3{border-left:5px solid rgba(164,166,181,0.8)}
.ss-container h3 span{color:rgba(255,255,255,0.8);display:block;font-size:13px;padding-bottom:5px}
.ss-container h3 a{color:rgba(255,255,255,0.9);display:block;font-size:1em;font-weight:300}
.ss-container h3 a:hover{color:rgba(255,255,255,1)}
.ss-container a:hover{opacity:0.8;}
.ss-circle-1{background-image:url(../img/cronologia/1.jpg)}
.ss-circle-2{background-image:url(../img/cronologia/2.jpg)}
.ss-circle-3{background-image:url(../img/cronologia/3.jpg)}
.ss-circle-4{background-image:url(../img/cronologia/4.jpg)}
.ss-circle-5{background-image:url(../img/cronologia/5.jpg)}
.ss-circle-6{background-image:url(../img/cronologia/6.jpg)}
.ss-circle-7{background-image:url(../img/cronologia/7.jpg)}
.ss-circle-8{background-image:url(../img/cronologia/8.jpg)}
.ss-circle-9{background-image:url(../img/cronologia/9.jpg)}
.ss-circle-10{background-image:url(../img/cronologia/10.jpg)}
.ss-circle-11{background-image:url(../img/cronologia/11.jpg)}
.ss-circle-12{background-image:url(../img/cronologia/12.jpg)}
.ss-circle-13{background-image:url(../img/cronologia/13.jpg)}
.ss-circle-14{background-image:url(../img/cronologia/14.jpg)}
.ss-circle-15{background-image:url(../img/cronologia/15.jpg)}
.ss-circle-16{background-image:url(../img/cronologia/16.jpg)}
.ss-circle-17{background-image:url(../img/cronologia/17.jpg)}
.ss-circle-18{background-image:url(../img/cronologia/18.jpg)}
.ss-circle-19{background-image:url(../img/cronologia/19.jpg)}
.ss-circle-20{background-image:url(../img/cronologia/20.jpg)}
.ss-circle-21{background-image:url(../img/cronologia/21.jpg)}
.ss-circle-22{background-image:url(../img/cronologia/22.jpg)}
.ss-circle-23{background-image:url(../img/cronologia/23.jpg)}
.ss-circle-24{background-image:url(../img/cronologia/24.jpg)}
.ss-circle-25{background-image:url(../img/cronologia/25.jpg)}
.ss-circle-26{background-image:url(../img/cronologia/26.jpg)}
.ss-circle-27{background-image:url(../img/cronologia/27.jpg)}
.ss-circle-28{background-image:url(../img/cronologia/28.jpg)}
.ss-circle-29{background-image:url(../img/cronologia/29.jpg)}
.ss-circle-30{background-image:url(../img/cronologia/30.jpg)}
ol,ul,ul,.forms ol{list-style:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.social ul li img,.full-size img,.singular .hentry footer.entry-meta{display:block}
p,.map,.media,img.alignleft,img.alignright,img.aligncenter{margin-bottom:20px}
blockquote,.format-quote blockquote{border-left:5px solid #ededed;font-size:15px;margin:0 0 20px;padding-left:20px}
a:hover,.commentlist li.comment .comment-content h3 a:hover,.commentlist li.comment footer a.comment-reply-link:hover,.commentlist li.comment footer .edit-link a:hover,#cancel-comment-reply-link:hover,#respond #cancel-comment-reply-link:hover{color:#585858;text-decoration:none}
#site-title a:hover,.titulo a:hover{color:#585858}
form#searchform:after,.gallery-items:after,.form-container:after,ul.tabs:after{clear:both;content:'';display:block;height:0;visibility:hidden}
input#searchsubmit,.social input.search-submit-button{background:#404040 url(style/images/icon-search.png) center center no-repeat;border:none;cursor:pointer;float:right;height:25px;text-indent:-99999px;width:25px}
.hentry footer.entry-meta,.single-author .entry-meta .by-author,.gallery-thumbnail,.related-container .format-gallery ul#gallery-items,#respond .comment-form-comment label,.form-allowed-tags,.forms li.hidden-row,.forms span.error,#supplementary input#searchsubmit{display:none}
.entry-header,.nopassword,.nocomments{text-align:center}
.entry-meta .comments-link,.entry-meta span.edit,.entry-header .entry-format{display:inline}
.post .sharing-wrapper,.commentlist > li.comment{margin:0 0 20px;position:relative}
.format-quote blockquote p,.commentlist li.comment .comment-content h3,p.comment-form-comment,p.form-submit,.widget ul{margin:0}
.format-quote blockquote cite:before,#twitter ul li .entry-meta:before{content:"-";padding-right:5px}
.gallery-items{margin:0 -39px 20px}
.related-container .entry-meta,.forms li.form-row{margin-bottom:15px}
.related-list li .hentry,#twitter ul li:first-child{background:none;margin:0;padding:0}
.commentlist li.comment footer a.comment-reply-link,#respond .comment-notes,#respond .logged-in-as{font-size:12px}
.commentlist li.comment.bypostauthor .comment-content,.toggle h4.title.active{background-color:#e9e9e9}
#respond .comment-form-author,#respond .comment-form-email,#respond .comment-form-url,#respond .comment-form-comment,#supplementary .widget-area{position:relative}
#nav-single .nav-prev .meta-nav-prev:hover,#nav-single .nav-next .meta-nav-next:hover,.page-navi li a:hover,.page-navi li a.current{background-color:#333;border:1px solid #242424;text-decoration:none}
.widget-title a:hover,ul.tabs li a:hover{text-decoration:none}
#supplementary.two .widget-area + .widget-area,#supplementary.three .widget-area + .widget-area + .widget-area,#supplementary.four .widget-area + .widget-area + .widget-area + .widget-area{margin-right:0}
#site-generator a,#twitter ul li .entry-meta a{color:#999}
.widget a:hover,#twitter ul li .entry-meta a:hover{color:#fff}

.entry-header .informes{font-size:1.5em;text-align:center;}
.enigmas{list-style-type: decimal;}
.enigmas li{margin:0px 0px 20px 0px;}
.hemeroteca-11m{width:100%;}
.hemeroteca-11m .group1{width:45%;float:left;margin:0 10% 0 0;}
.hemeroteca-11m .group2{width:45%;float:left;}
.hemeroteca-11m h2{ background-color: #000000;color: #FFFFFF;font-size: 1.2em;font-weight: bold;padding: 1%;}
.hemeroteca-11m ul{margin:0;padding:0;}
.hemeroteca-11m ul li{margin:0 0 5% 0;padding:0 0 5% 0;border-bottom:1px dotted #ccc;}
.hemeroteca-11m ul li a{line-height:10px;font-weight:normal;}


/*EL JUICIO*/
div.calendario { width: 985px; height: 553px; position: relative; margin-left: 2px; }
div.calendario table#mes_2 { position: absolute; top: 22px; left: 0px; }
div.calendario table#mes_3 { position: absolute; top: 22px; left: 320px; }
div.calendario table#mes_4 { position: absolute; top: 22px; left: 640px; }
div.calendario table#mes_5 { position: absolute; top: 295px; left: 0px; }
div.calendario table#mes_6 { position: absolute; top: 295px; left: 320px; }
div.calendario table#mes_7 { position: absolute; top: 295px; left: 640px; }
div.calendario table.archivo { width: 315px; border-collapse: collapse; border-spacing: 0; }
div.calendario table.archivo caption { background: 0; font: bold 24px Arial, Helvetica, sans-serif; text-align: center; margin-bottom: 5px;color:#fff;background-color:#000; }
div.calendario table.archivo td { font: bold 17px/1.4em Verdana, Arial, Helvetica, sans-serif; text-align: center; padding: 2px; }
div.calendario table.archivo td a { display: block; background: #26ABE1; color: white; padding: 1px 3px; }
div.calendario table.archivo td a:hover {background: #000;}
div.calendario table.archivo td.sinlink { padding: 3px 5px; }

div.transcripciones h1{margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;font-size:1.5em;color:#26ABE1;border-bottom:2px dotted #26ABE1;}
div.transcripciones{width:100%;}
div.trans-text{padding:0 5% 0 5%;width:90%;font-size:0.9em;}
div.transcripciones ol {list-style-type: decimal;}
div.transcripciones i {margin:0px 0px 10px 0px;}
div.transcripciones ul { list-style: none; margin: 0; }
div.transcripciones ul li { background: #D8D8D8; padding: 2px 0 2px 10px; }
div.transcripciones ul li.par { background: white url(fondos.gif) no-repeat 2px -116px; }
div.transcripciones ul li a { color: black; font-weight: bold;font-size:0.8em;font-family:arial; }
div.transcripciones ul li a:hover {color:#26ABE1; }
div.fecha { text-align: right; color: #26ABE1; padding-right: 0px; font: normal 14px Arial, Helvetica, sans-serif; margin-bottom: 10px; }

div.transcripciones dt {float: left;}
div.transcripciones dd {margin-left: 50px;margin-bottom:15px;}

.firma{font-size:1em;color:#484848;margin:0px 0px 10px 0px;}
.titulo-opinion{font-size: 1.2em;margin:0px 0px 10px 0px;color:#000;text-align: center;}
a .titulo-opinion{font-weight:lighter;}
.contenido p{text-align:center;}
a:hover img{opacity:0.5 !important;}

a:hover{color:#ccc !important;}
.contenido{width:100% !important;}

.related-list{margin:0 0 40px 0;}
.related-list .hentry{border:0px;}


.luto {background-color:#000;}
.luto a{color:#fff;}
.luto a h2{color:#fff;}
.opi{border-bottom:0px;}

.documentales{border:0px;margin:0px;padding:0px;}
.documentales ul{border:0px;margin:0px;padding:0px;}
.documentales .titulo-opinion{background-color:#000;color:#fff;}
.documentales li{width:21.3%;}
.documentales .titulo-opinion{background-color:#000;color:#fff;}
.documentales .titulo-opinion{font-size:0.8em;}



/*OPINION*/
.opinion{color:#fff;background-color:#000;padding:10px 0 20px 0;}

/*MEDIA QUERIES*/

@media screen and -webkit-min-device-pixel-ratio0 {
input#submit,.forms fieldset .btn-submit{height:28px}
a.button,.page-navi li a,#nav-single .nav-prev .meta-nav-prev,#nav-single .nav-next .meta-nav-next{height:27px}
}
@media all and -webkit-min-device-pixel-ratio10000,not all and -webkit-min-device-pixel-ratio0 {
input#submit,.forms fieldset .btn-submit{height:28px;padding-top:3px}
a.button,.page-navi li a,#nav-single .nav-prev .meta-nav-prev,#nav-single .nav-next .meta-nav-next{height:27px}
}

@media (max-width: 600px) {
#branding {background-image: none;}
.ld{display:none;}
.titulo-opinion {font-size: 0.8em !important;line-height:13px;height:40px;}
.related-container .titulo {font-size: 0.8em;margin-bottom: 7px;}
.format-audio{display:none;}

}